.gpa-harvests {
  &-table {
    tr {
      border-top: 1px solid var(--border-color-alt);
    }

    tbody th {
      border-top: 1px solid var(--border-color);
      border-bottom: 1px solid var(--border-color);
      background-color: var(--background-color-alt);
    }

    td { border-bottom-color: var(--border-color-alt); }
  }
}
